@media all and (max-width:1150px){
	.carousel-control{width:auto;}
	#quote-carousel .carousel-control.left{left:0;}
	#quote-carousel .carousel-control.right{right:0;}


}@media only screen and (min-width:1000px) and (max-width:1169px){
	.our-process .process-wrapper{padding:40px 50px 0;}
	.our-process .process-bg-wrapper > img{height:100%;}
	.our-process{overflow:hidden;}
	.featured-item.feature-icon .icon{margin-right:0;}
	.intro-title{font-size:42px;}
	.work-field .white-text p, .our-field .white-text p{font-size: 16px; line-height: 22px;}
	.portfolio-title a {font-size: 16px;}
	.portfolio-with-title .portfolio-title {padding: 10px;}
	.head-info{display:none;}
	.pull-left.new-nav {float: right !important; margin-left:0px;}
	.req-a-quote .req-left {width:313px;}
	.req-a-quote .req-left img{width:100%;}
	.featuread-field .content p{font-size:13px;}
	.content-with-img img {/*width: 60%;*/}
	.what-we-do .section-title {font-size: 34px;}
	.menuzord {width: auto;float: right; display:inline-block;}
	.sticky .logo { width: auto;}
	.featured-wrapper header h2{font-size: 18px;}
	.page-title.fixed-bg{background-attachment:scroll;}
	.featuread-field-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]{position:static;-webkit-transform:translateY(0%);-moz-transform:translateY(0%);transform:translateY(0%);}
	.technologyContainer .nav-tabs>li>a {padding: 10px 20px;}
}@media only screen and (min-width:992px) and (max-width:1169px){
	#our-services .featuread-field-carousel .featured-box.brand-hover{min-height:330px;}
}@media only screen and (min-width:768px){
	.col-5{width: 20%;}
	.product-variety{display: flex;flex-flow:row wrap;}
	.product-variety .feat-item{flex:1;}
}@media only screen and (min-width:768px) and (max-width:999px){
	.featuread-field .content p{min-height: 78px;}
	.featured-box{/*padding:10px 0px;*/border-bottom:1px solid #eee;}
	#our-services .featuread-field > div:nth-child(2n) .featured-box{border-right-color:transparent;}
	
	.featured-wrapper header h2{min-height: 1px;}
	.banner-wrapper{height:700px !important;}
	.desc{min-height:188px;}
	.list-news blockquote{min-height:160px;}
	#quote-carousel{padding-bottom:0px;}
	.req-form .main-field .input-field .field{width:303px;}
/*
	.featuread-field .content p, .featuread-field .content a{color:#fff;}
*/
	.req-form .main-field .input-field{width:350px;}
	.req-form .main-field .input-field.msg .field{width:93%;}
	.req-a-quote .req-left {display:none;}
	.req-a-quote .req-form{width:100%; float:none;}
	.our-process .process-wrapper{padding:60px 30px 0;}
	.our-process .equal-height-column{height:910px;}
	.process-bg-wrapper {display: none;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{box-shadow:none;}
	.menuzord-responsive .logo-brand{padding:10px 0; margin:0;}
	.menuzord-responsive .showhide{margin:20px 40px 0 0;}
	.our-txt ul li::before{-webkit-text-size-adjust: 100%;}
	.work-field .white-text p, .our-field .white-text p{font-size: 16px; line-height: 22px; margin-bottom:10px;}
	.our-txt .featured-box h2.white-text, .work-field .featured-box h2.white-text, .our-field .featured-box h2.white-text{font-size:18px;}
	.our-field .featured-box{min-height:330px;}
		.featured-box .content {opacity:1; color:#000;}
	.content a { color:#03a9f4;}
	/*.featured-box .featured-wrapper header {
		-webkit-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
		-moz-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
		-ms-transform: translate3d(0,-50%,0) translate2d(0,-60px,0);
		transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
	}*/
	.head-info{display:none;}
	.pull-left.new-nav {float: right !important; margin-left:0px;}
	.what-we-do .content-with-img img {width: 40%;}
	.what-we-do .section-title {font-size: 30px;}
	.featured-box{min-height:310px;height:100%;}
	.logo-black {display: block;}
	.logo-white {display: none;}
	.logo {margin: 0;}
	.menuzord {width: auto;float: right; display:inline-block;}
	.menuzord-responsive .showhide {margin-top: 8px;}
	.logo-wrap{margin: 0px 0px 0px 0px; padding: 0 10px;}
	.sticky .logo-wrap {margin: 0px 0px 0px 0px; padding: 10px 10px;}
	.sticky .logo {width: 80%;}
	.testimonials{min-height: 205px;}
	.page-id-553 .thumb-img{max-width:50%;}
	.page-title.fixed-bg{background-attachment:scroll;}

}@media only screen and (max-width:768px) {
	
	.about-us .col-md-5 {display:none;}
	.about-us .col-md-7 img {display:block;}
	.menuzord-menu > li {margin-top: 0px !important;}
	.head-info{display:none;}
	.pull-left.new-nav {float: right !important; margin-left:0px;}
	.logo-black {display: block;}
	.logo-white {display: none;}
	.logo {margin: 0;}
	.menuzord {width: auto;float: right; display:inline-block;}
	.menuzord-responsive .showhide {margin-top: 8px;}
	.sticky .logo { width: auto;}
	.testimonials{min-height: 205px;}
	.logo-wrap{margin-top:7px;}
	.menuzord .menuzord-menu>li.active>a, .menuzord .menuzord-menu>li.current-menu-item>a, .menuzord .menuzord-menu>li.active>a>i, .menuzord .menuzord-menu>li.current-menu-item>a>i{color:#E61E25 !important;}
	.menuzord .menuzord-menu>li:hover>a, .menuzord .menuzord-menu>li:hover>a>i{color:#333 !important;}
	.nav-border-bottom .menuzord .menuzord-menu>li.current-menu-parent > a{border-bottom:3px solid #e61e25;color:#e61e25 !important;}
	
	.list-3col li{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
	
	.page-title.fixed-bg{background-attachment:scroll;}
}@media only screen and (min-width:600px) and (max-width:767px){
	.tt-nav .logo-brand img{height:42px;}
	.req-a-quote .req-left {display:none;}
	.req-a-quote .req-form{width:100%; float:none;}
	.req-form .main-field .input-field{width:295px;}
	.req-form .main-field .input-field .field{width:250px;}
	.req-form .main-field .input-field.msg .field{width:92%;}
	.menuzord-responsive .logo-brand{padding:8px 0; margin:0;}
	.menuzord-responsive .showhide{margin:7px 20px 0 0 !important;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{box-shadow:none;}
	.process-bg-wrapper {display: none;}
	.section-title{font-size:26px;}
	.list-news blockquote{font-size:16px;}
	.list-news p{line-height:22px; margin-bottom:20px;}
	.right-img{float:none; margin-left:0; width:100%;}
	h2 {font-size: 20px; line-height: 26px;}
	.product-variety .col-md-3{width:100%; float:none;}
	.section-padding.list-news{min-height:350px;}
	.list-news blockquote{min-height:130px;}
	#quote-carousel{padding-bottom:0px;}
	.pull-left.new-nav {float: none !important; margin-right:0;}
	.content-with-img img{ display:none;}
	
}@media only screen and (max-width:767px) {
	.listing-page .post-thumbnail{width: 100%;padding-right: 0;float: none;margin-bottom: 20px;}
	.listing-page .post-list-content-wrap{width: 100%;float: none;}
	.process-section .processes .process{flex:0 0 100%;}
	.featured-wrapper header h2,.featured-box{min-height:0px;}
	.featured-box{border:0;border-bottom:1px solid #eee;}
}@media only screen and (min-width:480px) and (max-width:599px){
	.tt-nav .logo-brand img{height:42px;}
	.banner-wrapper .btn{margin:15px 0px 15px 0px;}
	.menuzord-responsive .logo-brand{padding:8px 0; margin:0;}
	.menuzord-responsive .showhide{margin:7px 20px 0 0 !important;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{box-shadow:none;}
	.process-bg-wrapper {display: none;}
	.section-title{font-size:24px;}
	.list-news blockquote{font-size:14px;}
	.list-news p{line-height:22px; margin-bottom:20px;}
	.right-img{float:none; margin-left:0; width:100%;}
	h2 {font-size: 20px; line-height: 26px;}
	.intro-title {font-size: 24px; line-height: 30px;}
	.padding-top-160{padding-top:80px;}
	.section-padding, .inner-top {padding: 60px 0;}
	.featuread-field > div{clear:both;}
	.featured-item.feature-icon .icon{width:40px; height:40px; margin-right:10px;}
	.menuzord-responsive .menuzord-menu > li{width:auto;}
	.menuzord-menu li a, .menuzord-menu li {box-sizing: border-box; float: none !important; margin-left:0 !important;  width: 98% !important; display:block !important; clear:both;}
	.product-variety .col-md-3{width:100%; float:none;}
	.menuzord-menu.pull-right.light.menuzord-indented.scrollable {overflow: auto;display: block;max-height: 200px !important;}
	.req-form h2 {font-size: 30px;}
	.req-a-quote .req-left {display:none;}
	.disabled-input{display:none;}
	.req-a-quote .main-field:nth-child(4){margin-top:30px;}
	.req-a-quote .req-form{width:100%; float:none;}
	.req-form .main-field .input-field{width:100%;margin-right:0;float:none;clear:both;}
	.req-form .main-field .input-field:before, .req-form .main-field .input-field:after{content:"";clear:both;display: table;}
	.req-form .main-field .input-field .field, .req-form .main-field .input-field.msg .field{width:84%; display:inline-block;}
	.req-form .main-field{margin-bottom:0;}
	.req-form .main-field .input-field.msg{margin:0;}
	.content-with-img img{margin:0 0 10px;display:block;float:none !important;}
	.list-news blockquote{min-height:130px; padding-bottom: 0px}
	#quote-carousel{padding-bottom:0px;}
	.req-form .main-field:nth-child(3){margin-bottom:10px;}
	.main-field.parentcaptcha{margin-bottom:10px;}
	.pull-left.new-nav {float: none !important; margin-right:0;}
	.menuzord-menu.new-nav{max-height:250px !important;}
	.what-we-do .content-with-img img{display:none;}
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.main-field.attach-input {margin-top: 15px;}
	.portfolio-filter li { font-size: 15px;line-height: 15px;padding: 7px 8px;}
	.testimonial_wrapper{min-height: 230px !important;}
	.page-id-553 .thumb-img{max-width:100%;width:100%;}
	.technology > div {flex: 0 0 33.33%; -ms-flex: 0 0 33.33%; max-width: 33.33%;padding: 15px;}
	.technologyContainer .nav-tabs>li>a {font-size: 12px;padding: 10px 15px;margin: 3px 0px;} 

}@media all and (max-width:479px){
	.req-form h2 {font-size: 30px;}
	.req-a-quote .req-left {display:none;}
	.disabled-input{display:none;}
	.req-a-quote .main-field:nth-child(4){margin-top:30px;}
	.req-a-quote .req-form{width:100%; float:none;}
	.req-form .main-field .input-field{width:100%;margin-right:0;float:none;clear:both;}
	.req-form .main-field .input-field:before, .req-form .main-field .input-field:after{content:"";clear:both;display: table;}
	.req-form .main-field .input-field .field, .req-form .main-field .input-field.msg .field{width:84%; display:inline-block;}
	.req-form .main-field{margin-bottom:0;}
	.req-form .main-field .input-field.msg{margin:0;}
	.tt-nav .logo-brand img{height:42px;}
	.menuzord-responsive .logo-brand{padding:8px 0; margin:0;}
	.menuzord-responsive .showhide{margin:7px 20px 0 0 !important;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{box-shadow:none;}
	.process-bg-wrapper {display: none;}
	.section-title{font-size:24px;}
	.list-news blockquote{font-size:14px;}
	.list-news p{line-height:22px; margin-bottom:20px;}
	.right-img{float:none; margin-left:0; width:100%;}
	h2 {font-size: 20px; line-height: 26px;}
	.intro-title {font-size: 24px; line-height: 30px;}
	.padding-top-160{padding-top:80px;}
	.featuread-field > div{clear:both;}
	.featured-item.feature-icon .icon{width:40px; height:40px; margin-right:10px;}
	.menuzord-menu li a, .menuzord-menu li {box-sizing: border-box; float: none !important; margin-left:0 !important;  width: 98% !important;}
	.product-variety .col-md-3{width:100%; float:none;}
	.section-padding, .inner-top {padding: 60px 0;}
	.featured-box .content {opacity:1; color:#000;}
	.content a { color:#03a9f4;}
	/*.featured-box .featured-wrapper header {
		-webkit-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
		-moz-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
		-ms-transform: translate3d(0,-50%,0) translate2d(0,-60px,0);
		transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
	}*/
	.row.no-gutter.featuread-field .col-md-3 {border-bottom: 1px solid #E3E3E3;}
	.row.no-gutter.featuread-field .col-md-3:last-child {border-bottom: 0px solid #E3E3E3;}
	.mb-80 {margin-bottom: 50px !important;}
	.copy-text span.sl {display: block;}
	#quote-carousel .fa {font-size: 24px;}
	.padding-top-220 {padding-top: 140px;}
/*
	.featuread-field .content p{color:#fff;}
*/
	.content-with-img img{margin:0 0 10px;}
/*
	.featuread-field .content a{color:#fff;}
*/
	.list-news blockquote{min-height:130px; padding-bottom: 0px}
	#quote-carousel{padding-bottom:0px;}
	.main-field.parentcaptcha{margin-bottom:10px;}
	.mail p, .address p, .phone p{font-size:14px;}
	.row.submit-section .col-md-6{width:100%; text-align:left; float:none;}
	.contactForm .btn {margin-top: 15px;}
	.contactForm .btn.pull-right {float: left !important;}
	.pull-left.new-nav {float: none !important; margin-right:0;}
	.main-field.attach-input {margin-top: 15px;}
	.woo-icon {background-size: 48px auto; padding: 5px 30px;}
	.what-we-do .content-with-img img{display:none;}
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.portfolio-filter li { font-size: 15px;line-height: 15px;padding: 7px 15px;}
/*
	.testimonials{min-height:350px;}
*/
	.testimonial_wrapper{min-height: 230px !important;}
	.entry-header .entry-title{font-size:18px;}
	.list-3col li,.list-2col li{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	.page-id-553 .thumb-img{max-width:100%;width:100%;}
	.multiBtns a {padding: 5px 15px;}
	.technologyContainer .nav-tabs>li>a {margin: 3px;}
	.technologyContainer .owl-carousel .owl-item .iconBox img {max-height: 150px;}
	.technologyContainer .nav-tabs>li>a {font-size: 12px;padding: 5px 10px;}
	.technology > div {flex: 0 0 50%; -ms-flex: 0 0 50%; max-width: 50%;padding: 15px;}
	.technologyContainer .nav-tabs>li>a {font-size: 12px;padding: 10px 15px;margin: 3px 0px;} 
}
@media all and (max-width:374px){
/*
	.testimonials{min-height:480px;}
*/
	.testimonial_wrapper{min-height: 250px !important;}
	.portfolio-intro .btn + .btn{margin-top: 10px;}
}
